View Issue Details

IDProjectCategoryView StatusLast Update
0010577Buildsyscommunity buildsyspublic2016-03-21 08:23
Reporterremi Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Summary0010577: Please move sclo-php5# tagged packages to mirror (release)
DescriptionTarget: centos-sclo-sclo repository

Tags => destination directory

sclo7-sclo-php56-sclo-release => /pub/Mirrors/centos/7/sclo/x86_64/sclo/sclo-php56/
sclo6-sclo-php56-sclo-release => /pub/Mirrors/centos/7/sclo/x86_64/sclo/sclo-php56/
sclo7-sclo-php55-sclo-release => /pub/Mirrors/centos/7/sclo/x86_64/sclo/sclo-php55/
sclo6-sclo-php55-sclo-release => /pub/Mirrors/centos/6/sclo/x86_64/sclo/sclo-php55/
sclo7-sclo-php54-sclo-release => /pub/Mirrors/centos/7/sclo/x86_64/sclo/sclo-php54/
sclo6-sclo-php54-sclo-release => /pub/Mirrors/centos/6/sclo/x86_64/sclo/sclo-php54/
TagsNo tags attached.

Activities

remi

remi

2016-03-18 14:04

reporter   ~0026072

Fixed typo in previous

sclo7-sclo-php56-sclo-release => /pub/Mirrors/centos/7/sclo/x86_64/sclo/sclo-php56/
sclo6-sclo-php56-sclo-release => /pub/Mirrors/centos/6/sclo/x86_64/sclo/sclo-php56/
sclo7-sclo-php55-sclo-release => /pub/Mirrors/centos/7/sclo/x86_64/sclo/sclo-php55/
sclo6-sclo-php55-sclo-release => /pub/Mirrors/centos/6/sclo/x86_64/sclo/sclo-php55/
sclo7-sclo-php54-sclo-release => /pub/Mirrors/centos/7/sclo/x86_64/sclo/sclo-php54/
sclo6-sclo-php54-sclo-release => /pub/Mirrors/centos/6/sclo/x86_64/sclo/sclo-php54/
remi

remi

2016-03-18 14:13

reporter   ~0026073

Please also tell me if package tagged in "release" should be untag from "testing" ?
remi

remi

2016-03-19 10:22

reporter   ~0026076

> Please also tell me if package tagged in "release" should be untag from "testing" ?

Please, notice than untagging packages doesn't remove them from the repository
Example:
- http://cbs.centos.org/koji/builds?tagID=598
- http://buildlogs.centos.org/centos/7/sclo/x86_64/sclo/sclo-php56/
(sclo-php56-php-pecl-http-2.5.5-1.el7.x86_64.rpm should probably not be there)
kbsingh@karan.org

kbsingh@karan.org

2016-03-21 08:15

reporter   ~0026082

removing a package from the testing tag does not remove it from buildlogs destinations, so its only academic for you to do that in the cbs infra. Once something is pushed to the public repos, its a manual task to remove them, and usually we would only do that if there was a real issue.
kbsingh@karan.org

kbsingh@karan.org

2016-03-21 08:22

reporter   ~0026083

the release tags are added to the push script and will go through the first run shortly.

Issue History

Date Modified Username Field Change
2016-03-18 14:02 remi New Issue
2016-03-18 14:04 remi Note Added: 0026072
2016-03-18 14:13 remi Note Added: 0026073
2016-03-19 10:22 remi Note Added: 0026076
2016-03-21 08:15 kbsingh@karan.org Note Added: 0026082
2016-03-21 08:22 kbsingh@karan.org Note Added: 0026083
2016-03-21 08:23 kbsingh@karan.org Status new => resolved
2016-03-21 08:23 kbsingh@karan.org Resolution open => fixed